## pycsw-1.4.0-rc2.zip

=== requirements.txt ===
lxml>=2.2.3
pyproj>=1.8.9
Shapely>=1.2.15
OWSLib>=0.5.1

=== etc/dist/debian/changelog ===
pycsw (1.2.0-2) oneiric; urgency=low

  * fixed installer to handle apache configuration files.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Wed, 11 Apr 2012 23:40:22 +0300

pycsw (1.2.0-1) oneiric; urgency=low

  * Initial build.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Wed, 11 Apr 2012 22:40:22 +0300

=== etc/dist/debian/control ===
Source: pycsw
Section: web
Priority: optional
Maintainer: Angelos Tzotsos <gcpp.kalxas@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://pycsw.org

Package: pycsw
Architecture: all
Depends: ${misc:Depends}, debconf, python
Recommends: apache2, python-lxml, python-sqlalchemy, python-shapely, python-pyproj
Description: pycsw is an OGC CSW server implementation written in Python.
